.wrap1 {
	width: 100%;
	position: relative;
	min-height: 860px;
	padding: 30px 0 160px 0;
	/*background-color:rgba(0,0,0,0.4);*/
}

	.wrap1:before {
		content: '';
		position: fixed;
		z-index: -1;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: url(https://hrflagfile.oss-cn-hangzhou.aliyuncs.com/Web/pd/2025/imgs/index1.jpg) no-repeat center;
		background-size: cover;
		overflow: hidden;
	}
	.wrap1 .video_box {
		margin: 60px auto;
		max-width: 1100px;
	}
.video{
	width: 100%;
	height: 675px !important;
    z-index: 8;
}
.video_box ul {
	display: grid;
	text-align: center;
	margin: auto;
	gap: 16px;
	grid-template-columns: repeat(2, 1fr);
}
.video_box ul li{
	margin: 0 auto;
	background: rgba(255,255,255,0.92);
	border-radius: 2%;
	padding: 10px;
}
.video_box img{
	width: 100%;
	height: auto;
}
.video_box .content{
	display: flex;
	justify-content: center;
	text-align: justify;
	margin:10px 0 0 0;
    align-items: center;
}
.content img{
	width: 18px;
	height: 20px;
	/*padding: 5px;*/
	margin-left: 10px;
}
.content .clip{
	font-size: 15px;
	color: #555;
	margin: 0 5px;
	
}
.video_box span{
	color: #555;
	font-size: 15px;
	text-align: justify;
	
}
.safewidth {
	padding: 30px 0 0 0;
	width: 1200px;
	margin: 0 auto;
}
.wrap1 .tip{
	color: #333;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin: 20px auto;
}
h2 {
	color: #fff;
	font-size: 35px;
	font-family: impact;
}
h3 {
	font-size: 34px;
	color: #FFFFFF;
	font-family: impact;
}
h6 {
	font-size: 30px;
	color: #FFFFFF;
	font-family: impact;
	text-align: center;
}

@media screen and (max-width:768px) {
	.wrap1 {
		min-height: 800px;
		margin-top: 50px;
		padding: 30px 0;
	}
		.wrap1:before {
			background: url(https://hrflagfile.oss-cn-hangzhou.aliyuncs.com/Web/pd/2025/imgs/indexm1.jpg) no-repeat center;
			background-size: cover;
		}
	.safewidth {
		width: 100%;
		padding: 0 15px;
	}
	.wrap1 .video_box{
		margin: 60px auto;
	}
	.video{
		width: 100%;
		height: 194px !important; 
	    z-index: 8;
	}
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 22px;
	}
	h6 {
		font-size: 18px;
		color: #FFFFFF;
		font-family: impact;
		text-align: center;
	}
	.video_box ul {
		display: grid;
		flex-wrap: wrap;
		/*justify-content: space-between;*/
		text-align: center;
		grid-template-columns: repeat(1, 1fr);
	}
	.video_box ul li{
		margin: 0 auto;
		width: 100%;
		background: rgba(255,255,255,0.92);
		border-radius: 2%;
		padding: 10px;
	}
	.video_box .content{
		display: flex;
		justify-content: center;
		text-align: justify;
		margin: 0 auto;
	    align-items: center;
	}
	.content img{
		width: 25px;
		height: 30px;
		/*padding: 5px;*/
		margin-left: 10px;
	}
	.content .clip{
		font-size: 16px;
		color: #555;
		margin: 5px;
		
	}
	.wrap1 .tip{
	/*color: #fff;*/
	font-size: 14px;
	/*text-align: center;*/
	font-weight: normal;
	/*margin: 20px auto;*/
}
}